.nav {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 1px solid #f0f0f0;
}

.nav img {
  width: 25px;
}

* {
  font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
}

.doc-anulado:after {
  content: "ANULADO";
  font-size: 9em;
  color: rgba(214, 52, 52, 0.4);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 20%;

  -webkit-pointer-events: none;
  -moz-pointer-events: none;
  -ms-pointer-events: none;
  -o-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.btn-flotantes {
  position: fixed;
  bottom: 50px;
  right: 16px;
  width: 60px;
  height: 270px;
  z-index: 90;
  /* border: 1px solid red; */
}

.btn-flotantes span {
  margin: 6px 0 0 16px;
  color: #fff;
}

.botonF1 {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background: #68C352;
  right: 0;
  bottom: 0;
  position: fixed;
  margin-right: 16px;
  margin-bottom: 50px;
  border: none;
  outline: none;
  color: #FFF;
  font-size: 36px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.26), 0 3px 6px rgba(0, 0, 0, 0.23);
  transition: .3s;
}

span {
  transition: .5s;
}

.botonF1:hover span {
  transform: rotate(360deg);
}

.botonF1:active {
  transform: scale(1.1);
}

.btnf {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  border: none;
  color: #FFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.26), 0 3px 6px rgba(0, 0, 0, 0.23);
  font-size: 28px;
  outline: none;
  position: fixed;
  right: 0;
  bottom: 0;
  margin-right: 20px;
  transform: scale(0);
}

.botonF2 {
  background: #fff;
  margin-bottom: 105px;
  transition: 0.5s;
}

.botonF3 {
  background: #1da1f2;
  margin-bottom: 150px;
  transition: 0.7s;
}

.botonF4 {
  background: #4267b2;
  margin-bottom: 195px;
  transition: 0.9s;
}

.botonF5 {
  background: hsl(0, 100%, 50%);
  margin-bottom: 240px;
  transition: 0.99s;
}

.animacionVer {
  transform: scale(1);
}

/*#region design*/

.ire-container {
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  margin-top: 3%;
  min-height: 85vh;
}

.banner-container {
  background-color: #1F2858;
  border-radius: 20px 0px 0px 20px;
  padding: 60px;
}

.banner-image {
  margin-top: 10%;
}

.banner-text-container {
  margin-top: 5%;
}

.form-title {
  margin-top: 10%;
  margin-bottom: 25px !important;
  font-size: 20px;
  color: #545454;
}

.button-container {
  margin-top: 10%;
}

.ire-button {
  color: #fff;
  background-color: #7767F1 !important;
  border-color: #7767F1 !important;
}

@media screen and (max-width: 400px) {
  .button-container {
    margin-top: 0% !important;
    margin-bottom: 5% !important;
  }

  .ire-container {
    box-shadow: none !important;
    max-height: 100% !important;
  }

  .form-container {
    max-height: 100% !important;
  }
}

@media only screen and (min-width : 401px) and (max-width : 768px) {

  .ire-container {
    box-shadow: none !important;
    max-height: 100% !important;
  }

  .banner-container {
    display: none !important;
  }
}

/*#region small_heights_screens*/
@media only screen and (min-width : 1024px) and (max-width : 1280px) and (max-height: 700px){
  .banner-image{
    height: 200px !important;
  } 
}

@media only screen and (min-width : 1281px) and (max-width : 1439px) and (max-height: 700px){
  .banner-image{
    height: 200px !important;
  } 
}
/*#endregion small_heights_screens*/

/*#region large_heights_screens*/
@media only screen and (min-width : 1024px) and (max-width : 1280px) and (min-height: 700px){
  .button-container {
    margin-top: 50%;
  }
}

@media only screen and (min-width : 1281px) and (max-width : 1439px) and (min-height: 700px){
  .button-container {
    margin-top: 50%;
  }
}
/*#endregion large_heights_screens*/

@media only screen and (min-width: 1440px) {

  .banner-text-container {
    margin-top: 10%;
  }

  .form-title {
    margin-top: 10%;
    margin-bottom: 50px;
  }

  .button-container {
    margin-top: 50%;
  }

}

/*#endregion design*/